@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=fb563f72-fd89-4923-8a38-8e99d847dfa8&fontids=5175146,5181469,5195617,5329131");
@font-face {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	src: url("Fonts/5175146/a5226d72-5a1d-4fca-acf9-1bdc50058232.eot?#iefix");
	src: url("Fonts/5175146/a5226d72-5a1d-4fca-acf9-1bdc50058232.eot?#iefix") format("eot"), url("Fonts/5175146/1bc29506-fc02-4256-af53-f319fa22b9e8.woff2") format("woff2"), url("Fonts/5175146/47b9f157-32a5-4905-a5a0-7b9f99614f03.woff") format("woff"), url("Fonts/5175146/aff5151f-8c72-4546-b07a-3214e7816650.ttf") format("truetype");
}

@font-face {
	font-family: "Helvetica Neue LT W05_47LtCnOb";
	src: url("Fonts/5181469/616b3640-7b36-4d59-b8a4-d6ee7671984f.eot?#iefix");
	src: url("Fonts/5181469/616b3640-7b36-4d59-b8a4-d6ee7671984f.eot?#iefix") format("eot"), url("Fonts/5181469/ec195fd9-ad29-4ebe-b8af-8bc8b678bc9a.woff2") format("woff2"), url("Fonts/5181469/3bae17e1-9437-4f28-9c07-cb474607e608.woff") format("woff"), url("Fonts/5181469/f801524c-521e-41dd-a7b1-7913395067fe.ttf") format("truetype");
}

@font-face {
	font-family: "Helvetica Neue LT W05_47 Lt Cn";
	src: url("Fonts/5195617/da7562ce-230c-4431-b517-b95d92673467.eot?#iefix");
	src: url("Fonts/5195617/da7562ce-230c-4431-b517-b95d92673467.eot?#iefix") format("eot"), url("Fonts/5195617/3366b514-be1b-460b-8acb-af4f2fbf7c32.woff2") format("woff2"), url("Fonts/5195617/0d9d1013-2259-4a34-908a-9dd717cfe203.woff") format("woff"), url("Fonts/5195617/a8cb761f-6e8f-4bf2-b588-4b65fd19a2c3.ttf") format("truetype");
}

@font-face {
	font-family: "Helvetica Neue LT W0597BlkCnOb";
	src: url("Fonts/5329131/993f02e7-584b-4a66-84f3-3ca709a72e12.eot?#iefix");
	src: url("Fonts/5329131/993f02e7-584b-4a66-84f3-3ca709a72e12.eot?#iefix") format("eot"), url("Fonts/5329131/8864f8bc-6f42-48c3-ae97-d03347253a67.woff2") format("woff2"), url("Fonts/5329131/f17be2fd-e1b3-47fd-94f3-9d318b1c1041.woff") format("woff"), url("Fonts/5329131/7056153b-7a21-4059-b095-1f9291296535.ttf") format("truetype");
}

body {
	-webkit-font-smoothing: antialiased;
	background-color: #000a46;
	color: #FFF;
	font-family: "Helvetica Neue LT W05_47 Lt Cn", sans-serif;
	font-size: 20px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000536+0,1394c2+50,000536+100 */
	background: #000536;
	/* Old browsers */
	background: -moz-linear-gradient(top, #000536 0%, #1394c2 50%, #000536 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(top, #000536 0%, #1394c2 50%, #000536 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #000536 0%, #1394c2 50%, #000536 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000536', endColorstr='#000536', GradientType=0);
	/* IE6-9 */
	background-repeat: no-repeat;
	background-attachment: fixed;
}

.container {
	-webkit-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 1);
	-moz-box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 1);
	box-shadow: 0px 0px 80px 0px rgba(0, 0, 0, 1);
	width: 1200px;
	height: auto;
	background-color: #000a46;
	max-width: 100%;
	margin: auto;
	padding-left:0;
	padding-right:0;
}

blockquote{
	width: 30%;
	float: right;
	font-size: 2em;
	line-height: 1em;
	font-family: "Helvetica Neue LT W05_47LtCnOb";
	border-top: 3px solid #FFF;
	border-bottom: 3px solid #FFF;
	padding: 20px;
	margin: 30px;
}
em {
	font-family: "Helvetica Neue LT W05_47LtCnOb";
}
.sticky_header{
	padding:0 15px 0 15px;
	background: #000a46; /* Old browsers */
	background: -moz-linear-gradient(top,  #000a46 0%, #021557 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #000a46 0%,#021557 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #000a46 0%,#021557 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000a46', endColorstr='#021557',GradientType=0 ); /* IE6-9 */
	transition: all 300ms;
}
.sticky_header.stuck {
	-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 10, 70, 1);
	-moz-box-shadow: 0px 0px 30px 0px rgba(0, 10, 70, 1);
	box-shadow: 0px 0px 30px 0px rgba(0, 10, 70, 1);
}
.sticky_header .main-nav #logo {
	transition:all 300ms;
}
.sticky_header.stuck .main-nav #logo{
	padding-top:5px;
}
.sticky_header .main-nav #logo a{
	width:100%;
	transition: all 300ms;
}
.sticky_header.stuck .main-nav #logo a{
	width:50%;
}
.sticky_header #menu-main-menu {
	transition: all 300ms;
}
.sticky_header.stuck #menu-main-menu {
	padding-top:0;
	margin-bottom:0;
}
video.frontvid {
	width: 100%!important;
	position: relative;
	top: -3px !important;
}

.headlineimage img {
	max-width: 100%;
	margin-bottom: 20px;
}

a {
	color: #FFF;
	transition: all 300ms;
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	color: #D1FF0A;
}

.button {
	text-transform: uppercase;
	font-size: 1.3em;
	margin-top: 1.3em;
}

.button span {
	border: 1px solid #FFF;
	border-radius: 10px;
	padding: 14px 10px 10px;
}

#clearfix {
	clear: both;
}

.container .wpcf7 {
	margin-top: 20px;
}

.container .wpcf7-text,
.container .wpcf7-textarea,
.container .wpcf7-captchar {
	background-color: #080808!important;
	border: none!important;
	width: 70%!important;
	-moz-border-radius: 0!important;
	-webkit-border-radius: 0!important;
	border-radius: 0!important;
	font-size: 18px;
	color: #999!important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 15px;
	padding: 16px!important;
}

.wpcf7-form select {
	background: #000;
	width: 100%;
	margin-bottom: 16px;
	color: #FFF;
	font-size: 16px;
	line-height: 1;
	border: 0;
	border-radius: 0;
	-webkit-appearance: none;
	padding: 16px;
}

.container .wpcf7-submit {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	cursor: pointer;
	font-size: 20px;
	font-weight: 500;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	line-height: 1.7em;
	background: transparent;
	border: 2px solid;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s;
	color: #0087C2!important;
	margin: 8px auto 0;
	padding: 6px 20px;
}

.container .wpcf7-submit:hover {
	background-color: #47CFFB!important;
	border-color: #47CFFB!important;
	padding: 6px 20px!important;
}

.container .topbar {
	font-size: 24px;
	background: none;
	font-family: "Helvetica Neue LT W0597BlkCnOb", sans-serif;
}

.container .topbar a {
	color: #00a5cd;
}
.container .topbar #showingnow a {
	color: #f5f5f5;
	text-transform: uppercase;
}

.container .topbar .inner {
	padding: 22px 15px 15px;
}

.container .topbar #watchlive {
	background: none;
	min-height: 100%;
	float: left;
}

.container .topbar #showingnow {
	background: none;
	min-height: 100%;
	float: left;
	margin-left: 5px;
}

.container .topbar #watchlive a {
	color: #FFF;
	text-decoration: none;
}

.container .topbar #findcomet {
	background: none;
	float: right;
	min-height: 100%;
}

.container .topbar #social {
	background: none;
	float: right;
	min-height: 100%;
	margin-left: 10px;
}

.container .topbar #social i {
	margin-left: 5px;
}

.container .topbar i {
	max-height: 100%;
}

.container .topbar #iconspace {
	height: 27px;
	width: 1px;
	float: left;
}

.container .sliderbar {
	position: relative;
	clear: both;
	margin: 0;
	padding: 0;
}

.container .sliderbar img {
	max-width: 100%;
	vertical-align: middle!important;
}

.container .featuredbar .bigfeature {
	width: 600px;
	height: 488px;
	max-width: 100%;
	float: left;
	background-image: url(../images/featured1.jpg);
	background-size: cover;
	position: relative;
}

.container .featuredbar .bigfeature .callout {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px;
}

.for-mobile {
	display: none;
}

.container .featuredbar #block1 {
	background-image: url(../images/featured2.jpg);
	background-size: cover;
}

.container .featuredbar #block2 {
	background-image: url(../images/featured3.jpg);
	background-size: cover;
}

.container .featuredbar #block3 {
	background-image: url(../images/featured4.jpg);
	background-size: cover;
}

.container .featuredbar #block4 {
	background-image: url(../images/featured5.jpg);
	background-size: cover;
}

.container .featuredbar .smallfeature {
	background-size: cover;
	max-width: 50%;
	width: 600px;
	height: 244px;
	float: right;
	position: relative;
	background-position: center center;
}

.slanty-text {
	-ms-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	line-height: 1.3em;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
}

.slanty-text-span {
	color: #000A46;
	padding:0px;
	letter-spacing:-2px;
}

.top {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	padding-left: 30px;
	padding-bottom: 5px;
	position: relative;
}

.bottom {
	position: relative;
	z-index: 10;
	background-color: #d8ff00;
	text-transform: uppercase;
	font-size: 48px;
	line-height: .8em;
	padding: 5px;
}

.sub {
	background-color: #000a46;
	color: #f3f3f3;
	padding: 6px;
}

.slanty-text-span .primo {
	background-color: #d8ff00;
}

.container .featuredbar .smallfeature .callout h1 {
	text-transform: uppercase;
	font-size: 56px;
	letter-spacing: -1px;
	line-height: .8em;
	background-color: #d8ff00;
	color: #000a46;
	-ms-transform: skewX(10deg);
	-webkit-transform: skewX(10deg);
	transform: skewX(10deg);
	padding: 5px;
}

.tilt {
	-ms-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
}

.container .featuredbar .smallfeature .callout h2 {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
	font-size: 22px;
	padding-left: 35px;
}

.container .cultbar {
	background-image: url(../images/orange.jpg);
	background-size: cover;
	background-position: center center;
}

.container .cultbar a {
	color: #FFF;
	text-decoration: none;
}

.container .cultbar #headline {
	width: 50%;
	padding-top: 180px;
	padding-left: 30px;
	padding-bottom: 140px;
	text-decoration: none!important;
}

.container .cultbar #headline h1 {
	text-transform: uppercase;
	font-size: 72px;
	line-height: .8em;
	margin-bottom: 15px;
	text-decoration: none!important;
}

.container .cultbar #headline h2 {
	text-transform: uppercase;
	font-size: 36px;
	line-height: .8em;
	margin-bottom: 15px;
	text-decoration: none!important;
}

.container .headline_info h2 {
	text-transform: uppercase;
	font-size: 36px;
	padding-left: 30px;
	line-height: 1em;
	text-align: left;
}

.container .headline_info h1 {
	font-family: "Helvetica Neue LT W0597BlkCnOb";
	text-transform: uppercase;
	font-size: 72px;
	color: #00a5cd;
	text-align: left;
	padding-left: 10px;
	background-color: #f3f3f3;
	margin: auto;
}

.headline_info .airdate {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	padding: 10px;
	background-color: #00a5cd;
	font-size: 23px;
	/* Kevin changed this. */
}

.container .headline_info h1 .sharewidget {
	font-size: 32px;
	float: right;
	margin-top: 1em;
}

.container .pagenavcontainer {
	max-width: 100%;
	margin: 0;
	padding: 0;
}

.container .pagenavcontainer #navblock1 {
	background-image: url(../images/shows/sg1_about.png);
	background-color: #0986c4;
	background-size: cover;
}

.container .pagenavcontainer #navblock2 {
	background-image: url(/images/shows/sg1_episodes.png);
	background-color: #0986c4;
	background-size: cover;
}

.container .pagenavcontainer #navblock3 {
	background-image: url(/images/shows/sg1_watch.png);
	background-color: #0986c4;
	background-size: cover;
}

.container .pagenavcontainer .pagenavmenu {
	width: 600px;
	float: left;
	height: 300px;
	position: relative;
	background-size: 100% auto;
}
.inlinecharge{
	height: .8em;
	vertical-align: -4%;
}
#findreset {
	text-decoration: none;
	color: #000;
	font-size:60px
}
.container .pagenavcontainer .pagenavmenu .navcallout h1 {
	font-family: "Helvetica Neue LT W0597BlkCnOb", sans-serif;
	text-transform: uppercase;
	font-size: 32px;
	line-height: .8em;
}

.container .pagenavcontainer .pagenavmenu .navcallout h2 {
	font-family: "Helvetica Neue LT W0597BlkCnOb", sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	line-height: 1.8em;
}

.container .synopsisbar {
	background-image: url(../images/shows/sg1_orange.jpg);
	padding-top: 100px;
	padding-bottom: 100px;
	background-position: top center;
	background-size: cover;
}

.container .synopsisbar #headline {
	line-height: 1.2em;
	text-align: right;
	margin-left: auto;
	margin-right: 0;
	width: 40%;
	padding: 30px;
}

.container .headline {
	background-color: #f3f3f3;
	margin: auto;
}

.container .headline h1 {
	font-family: "Helvetica Neue LT W0597BlkCnOb";
	text-transform: uppercase;
	font-size: 72px;
	color: #00a5cd;
	text-align: left;
	padding-left: 10px;
}

.container .headline h1 a {
	color: inherit;
	text-decoration: none;
	text-shadow: none;
}

.container>.headline-sub-nav {
	background-color: #00a5cd;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	font-size: 30px;
	text-transform: uppercase;
}

.container>.headline-sub-nav li>a {
	color: #111!important;
}

.container>.headline-sub-nav li.dropdown>a:hover,
.container>.headline-sub-nav li.dropdown>a:focus {
	background-color: transparent;
}

.container .headline-sub-nav .dropdown>button {
	font-size: 30px;
	background-color: transparent;
	border: medium none;
	text-transform: uppercase;
	font-family: "Bebas Neue Bold", "Bebas Neue", sans-serif;
	padding: 10px 0 2px;
}

.container .main {
	width: 95%;
	margin: auto auto;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 1.2em;
}

.container .main .callout {
	font-size: 16px;
	line-height: 1.2em;
	text-align: left;
	margin: 0;
	padding: 20px;
}

.container .main .viewmore {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
	font-size: 36px;
}

.container .main .seasonnav {
	text-transform: uppercase;
	font-size: 36px;
	margin-bottom: 15px;
	margin-top: 15px;
}

.main h2 {
	font-size: 2em;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	line-height:1.4em;
}

.main h3 {
	font-size: 1.5em;
	color: #CFFF0A;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	line-height: 1em;
}
.main h4{
	font-size:1em;
	color:#888;
	line-height:1.5em;
	margin-top:.3em;
	margin-bottom:.3em;
}

.main p {
	margin-bottom: .7em;
}

.main a {
	color: #47CFFB;
}

.container .main .seasonnav a {
	color: #bae802;
	text-decoration: none;
	margin-right: 15px;
}

.container .main .about_entry .information img {
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.container .main .about_entry .title {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 36px;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
}

.container .main .about_entry .meta {
	color: #FFF;
	margin-bottom: 10px;
}

.container .main .about_entry .description {
	margin-bottom: 20px;
	line-height: 1.2em;
}

.container .main .info_entry {
	margin-bottom: 20px;
}

.container .main .info_entry .movie img {
	height: 130px;
	width: 231px;
	margin-bottom: 8px;
}

.container .main .info_entry .title {
	clear: both;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	padding: 10px;
	display: inline-block;
	margin-bottom: 10px;
	font-size: 36px;
	text-transform: uppercase;
	background-color: #D1FF0A;
	color: #000536;
}

.container .main .info_entry .meta {
	line-height: 1.2em;
	color: #FFF;
	margin-bottom: 30px;
}

.container .main .info_entry .description {
	margin-bottom: 10px;
}

.container .main .stuntentry {
	margin-bottom: 20px;
	clear: both;
}

.container .main .stuntentry img {
	float: left;
	height: 260px;
	width: 462px;
	margin-right: 10px;
	margin-bottom: 20px;
}

.container .main .stuntentry.stuntentrycontinues img {
	margin-bottom: 0;
}

.container .main .stuntentry .information {
	margin-left: 472px;
}

.container .main .stuntentry .information .title {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 48px;
	text-transform: uppercase;
	background-color: #47CFFB;
	padding: 18px 10px 10px;
}

.container .main .stuntentry .information .meta {
	color: #888;
	margin-bottom: 10px;
}

.container .main .movieentry img {
	float: left;
	height: 130px;
	width: 231px;
	margin-right: 10px;
}

.container .main .movieentry .information {
	margin-left: 241px;
}

.container .main .movieentry .information .title {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 36px;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
	color: #f3f3f3;
}

.container .main .movieentry .information .meta {
	color: #888;
	margin-bottom: 10px;
	line-height: 1.2em;
}

.findbar {
	background-color: #f3f3f3;
	clear: both;
}

.findbar h1 {
	font-family: "Helvetica Neue LT W0597BlkCnOb", sans-serif;
	text-transform: uppercase;
	color: #3a4064;
	font-size: 62px;
	letter-spacing: -2px;
	line-height: 1em;
	float: left;
	width: calc(60%-130px);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px;
}

#findspinner {
	color: #097BBD;
}

.findbar .find-channel-slate {
	color: #000;
	float: right;
	text-align:right;
	padding-right:30px;
	font-size: 24px;
	margin-top: 24px;
	width: 38%;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
}

.findbar .find-channel-slate ul li {
	font-family: "Helvetica Neue LT W05_47 Lt Cn";
	text-transform: none;
}

.findbar .finder-form {
	margin-top: 8px;
	margin-right: 25px;
	float: right;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
}

.findbar .finder-form input[type=text] {
	width: 300px;
	font-size: 24px;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
	border: none;
	background-color: #00a5cd;
	color: #FFF;
	box-sizing: border-box;
	margin: 8px 0;
	padding: 16px 32px;
}
.findbar .finder-form input[type=submit] {
	background-color: #000a46;
	border: none;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
	color: #fff;
	font-size: 24px;
	text-decoration: none;
	cursor: pointer;
	padding: 16px 32px;
}

.footer {
	text-align: center;
	padding-top: 30px;
}

.footer #footertext {
	line-height: 1.5em;
	width: 50%;
	margin: 20px auto;
}

.footer .footerlinks {
	color: #a1a1a1;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
	margin-bottom: 15px;
}

.footer #copyright {
	color: #a1a1a1;
	margin-bottom: 30px;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	text-transform: uppercase;
}

[data-switch] {
	cursor: pointer;
}

[data-switch-data][data-switch-start] {
	display: block;
}

.container-fluid {
	padding-left: 0px;
}

.navbar-default {
	background-color: transparent;
	border: none;
	margin-bottom: 0;
}

.dropdown-menu {
	font-size: 24px;
}

.sched-time {
	color: #000a46;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	font-size: 32px;
	text-transform: uppercase;
	background-color: #f3f3f3;
	padding: 10px 0 10px 10px !important;
	line-height: 1em;
}

.sched-title {
	display: inline-block;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	font-size: 40px;
	line-height: 1.2em;
	-webkit-font-smoothing: antialiased;
	text-transform: uppercase;
	background-color: #00a5cd;
	padding: 5px 10px 5px 10px!important;
	transition: all 0.3s ease;
}

.sched-title a {
	color: #FFF;
}

.epi-title a {
	color: #010D45;
}

.sched-title>.epi-title {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	font-size: 24px;
	line-height: 1.2em;
	margin-left: 10px;
	letter-spacing: -1px;
}

.sched-title a:hover {
	text-decoration: none;
}

.sched-title:hover {
	-webkit-transform: scale(1.1) skewX(-10deg);
	-ms-transform: scale(1.1) skewX(-10deg);
	transform: scale(1.1) skewX(-10deg);
	-webkit-box-shadow: 10px 10px 30px 37px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 10px 10px 30px 37px rgba(0, 0, 0, 0.25);
	box-shadow: 10px 10px 30px 37px rgba(0, 0, 0, 0.25);
	z-index: 100;
}

.sched-desc {
	font-size: 18px;
	line-height: 1.2em;
	margin-top: 10px;
	margin-bottom: 24px;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translate3d(0, 0, 0);
}

.sched-main>.row {
	margin-right: 0;
	margin-left: 0;
}

.sched-main>.row>.col-md-11 {
	padding: 0;
}

.alignleft {
	padding-right: 25px;
	padding-bottom: 25px;
}

.main.container-fluid.sched-main {
	padding-left: 0;
	padding-right: 0;
}

.home-recent-news {
	margin-bottom: 23px;
}

.home-recent-news .home-recent-news-item {
	width: 25%;
	float: left;
}

.home-recent-news .home-recent-news-item .home-recent-news-item-image {
	background-position: center center;
	background-size: cover;
	height: 300px;
	width: 100%;
}

.home-recent-news .home-recent-news-item .home-recent-news-title-container {
	background-color: rgba(0, 125, 185, 0.7);
	width: 100%;
	padding: 10px;
}

.home-recent-news .home-recent-news-item .home-recent-news-title-container .home-recent-news-title {
	font-size: 32px;
	color: #fff;
}

.home-recent-news .home-recent-news-item .home-recent-news-subtitle {
	font-size: 24px;
	margin-bottom: 5px;
}

.container .featuredbar .smallfeaturecontainer,
.container .headline img {
	max-width: 100%;
}

.container .featuredbar .smallfeature .callout,
.container .pagenavcontainer .pagenavmenu .navcallout {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 15px;
}

.container .cultbar #headline h1 a,
.container .cultbar #headline h2 a {
	text-decoration: none!important;
}

.container .cultbarmobile,
[data-switch-data] {
	display: none;
}

.container .main .viewmore a,
.container .main .about_entry .viewmore a,
.container .main .info_entry .viewmore a,
.container .main .stuntentry .information .viewmore a,
.container .main .movieentry .information .viewmore a {
	color: #CFFF0A;
	text-decoration: none;
	padding-bottom: 5px;
	border-bottom: 1px solid #CFFF0A;
}

.container .main .about_entry,
.container .main .movieentry {
	margin-bottom: 20px;
}

.container .main .about_entry .information,
.container .main .info_entry .movie {
	display: inline-block;
	margin-right: 55px;
	margin-top: 10px;
}

.container .main .about_entry .information span,
.container .main .info_entry .movie span {
	float: none;
	font-size: 18px;
}

.container .main .about_entry .viewmore,
.container .main .info_entry .viewmore,
.container .main .stuntentry .information .viewmore,
.container .main .movieentry .information .viewmore {
	font-family: "Helvetica Neue LT W0597BlkCnOb";
	text-transform: uppercase;
	font-size: 24px;
}

.container .main .stuntentry .information .description,
.container .main .movieentry .information .description {
	margin-bottom: 10px;
	line-height: 1.2em;
}

.post_flipper{
	background-color:#CCC;
}
.post_flipper .blog_box {
	height:250px;
	position:relative;
	width:25%;
	float:left;
	background-size:cover;
	background-position:center;
}
.post_flipper .recent_news {
	position: absolute;
	top: 0;
	background-color:#d8ff00;
	margin:10px 0 0 10px;
	padding:5px;
	text-transform: uppercase;
	color: #000A46;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	-ms-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
}
.post_flipper .blog_box .blog_header{
	padding:10px;
	position: absolute;
	  bottom: 0;
	background-color: rgba(0, 14, 67, 0.8);
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
}
@media only screen and (max-width:1199px) {
	.container .wpcf7-text,
	.container .wpcf7-textarea,
	.container .wpcf7-captchar {
		width: 100%!important;
	}
}

@media (max-width:1200px) {
	blockquote{
		font-size: .9em;
		padding: 10px;
		margin-left: 10px;
		margin-right: 0;
		margin-top: 0;
		margin-bottom: 0;
		width: 40%;
	}
	.main h2{
		font-size: 2em;
		font-family: "Helvetica Neue LT W05_87 Hv Cn";
		line-height: 1em;
		margin-bottom:8px;
	}
	.findbar h1 {
		padding-top: 10px!important;
		width: inherit!important;
		margin: auto;
	}
	.findbar .find-channel-slate,
	.findbar .finder-form {
		width: 100%;
		text-align: center;
		margin: 0;
	}

	.find-channel-slate{
		margin-top:24px;
		margin-bottom: 24px;
		line-height:1em
	}
}

@media only screen and (max-width:1229px) and (orientation:portrait) {
	.sticky_header{
		padding:0 15px 0 15px;
		background: #000a46; /* Old browsers */
		background: -moz-linear-gradient(top,  #000a46 0%, #021557 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top,  #000a46 0%,#021557 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom,  #000a46 0%,#021557 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000a46', endColorstr='#021557',GradientType=0 ); /* IE6-9 */
		transition: all 300ms;
	}
	.sticky_header.stuck {
		-webkit-box-shadow: 0px 0px 30px 0px rgba(0, 10, 70, 1);
		-moz-box-shadow: 0px 0px 30px 0px rgba(0, 10, 70, 1);
		box-shadow: 0px 0px 30px 0px rgba(0, 10, 70, 1);
	}
	.sticky_header .topbar .inner {
		transition:all 300ms;
	}
	.sticky_header.stuck .topbar .inner {
		padding-top:15px;
		padding-bottom:0px;
	}
	.sticky_header .main-nav #logo {
		transition:all 300ms;
	}
	.sticky_header.stuck .main-nav #logo{
		padding-top:5px;
	}
	.sticky_header .main-nav #logo a{
		width:inherit;
		transition: all 300ms;
	}
	.sticky_header.stuck .main-nav #logo a{
		width:70%;
		padding-top:5px;
	}
	.sticky_header #menu-main-menu {
		transition: all 300ms;
	}
	.sticky_header.stuck #menu-main-menu {
		padding-top:0;
		margin-bottom:0;
		padding-bottom:10px;
	}
	.findbar .finder-form input[type=text] {
		text-align: center;
		width: 50vw;
	}
	.topbar .for-desktop {
		font-size: 14px;
	}
	.for-mobile {
		display: block;
		font-size: 18px;
	}
	.container {
		width: 100%;
	}
	.container .sliderbar {
		height: 43%;
		max-width: auto;
	}
	.top {
		font-size: 10px;
		padding-left: 10px;
		padding-bottom:2px;
	}
	.sub {
		padding: 2px 5px 2px 5px;
	}
	.bottom,
	.slanty-text-span {
		font-size: 32px;
		letter-spacing:-1px;
	}
	.info_entry .slanty-text{
		margin-left: 10px;
	}
	.container .headline_info {
		width: 100%;
		max-width: 100%;
		background-color: #000;
		background-position: center center;
	}
	.container .headline_info h2 {
		text-transform: uppercase;
		font-size: 24px;
		padding-left: 30px;
		line-height: 1em;
		text-align: left;
	}
	.container .headline_info h1 {
		text-transform: uppercase;
		font-size: 48px;
		line-height: .8em;
		text-align: left;
		padding: 10px;
	}
	.headline_info .sharewidget {
		position: relative!important;
		bottom: 0!important;
		right: 0!important;
		padding: 10px;
		font-size: 0!important;
	}
	.container .pagenavcontainer {
		max-width: 100%;
		margin: 0;
		padding: 0;
	}
	.sched-desc {
		margin-top: 10px;
		margin-bottom: 24px;
		margin-left:20px;
		margin-right:20px;
	}
	.sched-title {
		line-height: .9em;
		width: 100%;
		padding-left:20px!important;
	}
	.sched-time{
		padding-left:20px!important;
	}
	.sched-title a:hover {
		text-decoration: none;
	}
	.sched-title:hover {
		-webkit-transform: none;
		-ms-transform: none;
		transform: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		z-index: 0;
	}
	.container>.headline-sub-nav {
		line-height: 1.5em;
		font-size: 24px;
	}
	nav.navbar.navbar-default.bootstrap {
		padding-top: 6px;
	}
	.container .navbar-nav {
		margin: 0;
	}
	.container .navbar-nav>li>a {
		line-height: inherit;
		padding-top: 0;
		padding-bottom: 0;
	}
	.container .pagenavcontainer #navblock1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
	}
	.container .pagenavcontainer #navblock2 {
		background-image: none;
		background-color: #076593;
		background-size: cover;
	}
	.container .pagenavcontainer #navblock3 {
		background-image: none;
		background-color: #054362;
		background-size: cover;
	}
	.container .pagenavcontainer .pagenavmenu {
		width: 100%;
		float: left;
		height: 60px;
		position: relative;
		background-size: 100% auto;
		background-position: center center;
	}
	.container .pagenavcontainer .pagenavmenu .navcallout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
	}
	.container .pagenavcontainer .pagenavmenu .navcallout h1 {
		text-transform: uppercase;
		font-size: 28px;
		line-height: .8em;
	}
	.sched-title>.epi-title {
		font-family: "Helvetica Neue LT W05_87 Hv Cn";
		font-size: 24px;
		line-height: .8em;
		margin-left: 0;
		letter-spacing: -1px;
		width: 100%;
		clear: both;
		margin-top: 15px;
		margin-bottom: 10px;
		float: left;
	}
	.container .pagenavcontainer .pagenavmenu .navcallout h2 {
		text-transform: uppercase;
		font-size: 24px;
		line-height: 1.8em;
	}
	.container .headline h1 {
		font-size: 44px;
		text-align: left;
		padding: 0px 20px 0px 10px;
	}
	.container .headline .headlineimage img {
		max-width: 100%;
		height: auto;
	}
	.container .main {
		width: 100%;
		line-height: 1.2em;
		margin: auto auto auto 0 !important;
		padding: 10px;
	}
	.container .main .stuntentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 36px;
		line-height: .9em;
		text-transform: uppercase;
		background-color: #47CFFB;
		padding: 22px 15px 15px;
	}
	.container .main .stuntentry .information .description {
		margin-bottom: 10px;
		line-height: 1.2em;
	}
	.container .main .seasonnav {
		text-transform: uppercase;
		font-size: 18px;
		margin-bottom: 15px;
	}
	.container .main .seasonnav a {
		color: #bae802;
		text-decoration: none;
		margin-right: 15px;
	}
	.container .main .movieentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 28px;
		line-height: .9em;
		text-transform: uppercase;
	}
	.container .main .movieentry .information .description {
		margin-bottom: 10px;
	}
	.container .main .about_entry {
		margin-bottom: 20px;
	}
	.container .main .about_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		font-size: 36px;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 15px 10px 10px;
	}
	.container .main .info_entry {
		margin-bottom: 20px;
		padding-left: 0;
	}
	.episode-image {
		text-align: center;
		width: 100%;
		max-width: 100%;
	}
	.container .main .info_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		line-height: .9em;
		font-size: 36px;
		text-transform: uppercase;
		background-color: #C9FF0E;
		margin-left: 0;
		text-indent: 0;
	}
	.container .main .info_entry .title:after {
		content: none;
	}
	.container .cultbarmobile {
		display: block;
		background-color: #f60;
	}
	.container .cultbarmobile img {
		max-width: 100%;
		margin-bottom: 0;
	}
	.container .cultbarmobile a {
		color: #FFF;
		text-decoration: none;
	}
	.container .cultbarmobile #headline {
		background-color: #f60;
		margin-top: 0;
		padding: 20px;
	}
	.container .cultbarmobile #headline h1 {
		text-transform: uppercase;
		font-size: 72px;
		line-height: .8em;
	}
	.container .cultbarmobile #headline h2 {
		text-transform: uppercase;
		font-size: 36px;
		line-height: .8em;
	}
	.container .featuredbar .bigfeature {
		width: 100%;
		height: 300px;
		max-width: 100%;
		clear: both;
		background-image: url(../images/featured1.jpg);
		background-size: cover;
		position: relative;
		display: none;
	}
	.container .featuredbar .bigfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px 15px 30px;
	}
	.container .featuredbar #block1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
		clear: both;
	}
	.container .featuredbar #block2 {
		background-image: none;
		background-color: #076593;
		clear: both;
	}
	.container .featuredbar #block3 {
		background-image: none;
		background-color: #054362;
		clear: both;
	}
	.container .featuredbar #block4 {
		background-image: none;
		background-color: #022232;
		clear: both;
	}
	.container .featuredbar .smallfeature {
		max-width: 100%;
		width: 100%;
		height: 130px;
		max-height: 200px;
		float: left;
		position: relative;
		background-size: cover;
		background-position: center center;
		margin-bottom: 20px;
	}
	.container .featuredbar .smallfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		margin-top: 60px;
		padding: 15px;
	}
	.findbar {
		background-image: none;
		background-repeat: no-repeat;
		background-position: top left;
		text-align: center;
		width: 100%;
		max-width: 100%;
		padding: 5px;
		line-height: .5em;
	}
	.findbar h1 {
		width: none;
		line-height: 20px
	}
	.findbar h1 a {
		cursor: default;
		text-align: center;
		width: 100%;
		padding: 20px 0 0;
		font-size: 48px;
		line-height: .5em;
		letter-spacing: -1px;
	}
	#findreset{
		font-size:36px;
	}
	.findbar form {
		text-transform: uppercase;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.findbar form input[type=text] {
		font-size: 24px;
		text-transform: uppercase;
		border: none;
		margin-top: 20px;
		box-sizing: border-box;
	}
	.findbar form input[type=submit] {
		margin-top: 10px;
		text-align: center;
		width: 50%;
		background-color: #405001;
		border: none;
		text-transform: uppercase;
		color: #fff;
		font-size: 24px;
		text-decoration: none;
		margin-bottom: 30px;
		cursor: pointer;
	}
	.topbar #findcomet {
		background-color: none;
		float: right;
		min-height: 100%;
		padding: 5px;
	}
	.footer {
		text-align: center;
		padding-top: 30px;
	}
	.footer #footertext {
		font-size:14px;
		line-height: 1.2em;
		width: 90%;
		margin: 20px auto;

	}
	.footer #footerlinks {
		color: #a1a1a1;
		text-transform: uppercase;
		width: 90%;
		margin: auto;
	}
	.footer #copyright {
		color: #a1a1a1;
		font-size:16px;
		margin-bottom: 30px;
		text-transform: uppercase;
	}
	.container .headline,
	.container .main img,
	.container .featuredbar .smallfeaturecontainer {
		max-width: 100%;
	}
	.container .main .stuntentry,
	.container .main .movieentry {
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
	}
	.container .main .stuntentry img,
	.container .main .movieentry img {
		height: auto;
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
	}
	.container .main .stuntentry .information,
	.container .main .movieentry .information {
		width: auto;
		padding-bottom: 5px;
		border-bottom: 1px solid #CFFF0A;
		clear: both;
		float: left;
		margin-left: 0;
	}
	.container .main .stuntentry .information .meta,
	.container .main .movieentry .information .meta {
		color: #888;
		font-size: 18px;
		margin-bottom: 10px;
	}
	.container .main .stuntentry .information .viewmore,
	.container .main .movieentry .information .viewmore,
	.container .main .about_entry .viewmore,
	.container .main .info_entry .viewmore {
		text-transform: uppercase;
		font-size: 24px;
	}
	.container .main .stuntentry .information .viewmore a,
	.container .main .movieentry .information .viewmore a,
	.container .main .about_entry .viewmore a,
	.container .main .info_entry .viewmore a {
		color: #CFFF0A;
		text-decoration: none;
		padding-bottom: 0;
		border-bottom: none;
	}
	.container .main .about_entry .information,
	.container .main .info_entry .information {
		display: block;
		width: 100%;
	}
	.container .main .about_entry .information img,
	.container .main .info_entry .information img {
		text-align: center;
		width: 100%;
		height: auto;
	}
	.container .main .about_entry .information span,
	.container .main .info_entry .information span {
		float: none;
		font-size: 18px;
	}
	.container .main .about_entry .meta,
	.container .main .info_entry .meta {
		color: #FFF;
		margin-bottom: 10px;
	}
	.container .main .about_entry .description,
	.container .main .info_entry .description {
		margin-bottom: 30px;
		line-height: 1.2em;
	}
	.container .cultbar,
	.container .clipped {
		display: none;
	}
	.container .featuredbar .bigfeature .callout h1,
	.container .featuredbar .smallfeature .callout h1 {
		text-transform: uppercase;
		font-size: 40px;
		line-height: .8em;
	}
	.container .featuredbar .bigfeature .callout h2,
	.container .featuredbar .smallfeature .callout h2 {
		text-transform: uppercase;
		font-size: 28px;
		line-height: 1.8em;
	}
}

@media only screen and (max-width:1229px) and (orientation:landscape) {
	.topbar .for-desktop {
		font-size: 14px;
	}
	.for-mobile {
		display: block;
		font-size: 18px;
	}
	.container {
		width: 100%;
	}
	.container .sliderbar {
		position: relative;
		clear: both;
		margin: 0;
		padding: 0;
	}
	.container .headline_info {
		width: 100%;
		max-width: 100%;
		background-color: #000;
		background-position: center center;
	}
	.container .headline_info h2 {
		text-transform: uppercase;
		font-size: 24px;
		padding-left: 30px;
		line-height: 1em;
		text-align: left;
	}
	.container .headline_info h1 {
		text-transform: uppercase;
		font-size: 64px;
		line-height: .8em;
		padding: 10px;
		text-align: left;
	}
	.container .headline_info .sharewidget {
		text-transform: uppercase;
		font-size: 0;
		right: 0px;
		bottom: 0px;
		line-height: 1em;
		text-align: left;
		position: relative!important;
		padding: 10px 0 10px 10px;
	}
	.container .pagenavcontainer {
		max-width: 100%;
		margin: 0;
		padding: 0;
	}
	.sched-time {
		color: #000a46;
		font-family: "Helvetica Neue LT W05_87 Hv Cn";
		font-size: 22px!important;
		line-height: 1.4em;
		text-transform: uppercase;
		background-color: #f3f3f3;
		padding: 0 0 0 10px!important;
	}
	.container .pagenavcontainer #navblock1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
	}
	.container .pagenavcontainer #navblock2 {
		background-image: none;
		background-color: #076593;
		background-size: cover;
	}
	.container .pagenavcontainer #navblock3 {
		background-image: none;
		background-color: #054362;
		background-size: cover;
	}
	.container .pagenavcontainer .pagenavmenu {
		width: 100%;
		float: left;
		height: 60px;
		position: relative;
		background-size: 100% auto;
		background-position: center center;
	}
	.container .pagenavcontainer .pagenavmenu .navcallout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px;
	}
	.container .pagenavcontainer .pagenavmenu .navcallout h1 {
		text-transform: uppercase;
		font-size: 28px;
		line-height: .8em;
	}
	.container .pagenavcontainer .pagenavmenu .navcallout h2 {
		text-transform: uppercase;
		font-size: 24px;
		line-height: 1.8em;
	}
	.container .headline h1 {
		font-size: 64px;
	}
	.container .headline .headlineimage img {
		max-width: 100%;
		height: auto;
	}
	.container .main {
		width: 100%;
		line-height: 1.2em;
		padding: 15px;
	}
	.clearfix.for-mobile {
		display: none;
	}
	.container .main .stuntentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 36px;
		line-height: .9em;
		text-transform: uppercase;
		background-color: #47CFFB;
		padding: 22px 15px 15px;
	}
	.container .main .stuntentry .information .description {
		margin-bottom: 10px;
		line-height: 1.2em;
	}
	.container .main .seasonnav {
		text-transform: uppercase;
		font-size: 18px;
		margin-bottom: 15px;
	}
	.container .main .seasonnav a {
		color: #bae802;
		text-decoration: none;
		margin-right: 15px;
	}
	.container .main .movieentry .information .title {
		display: inline-block;
		margin-bottom: 10px;
		font-size: 36px;
		line-height: .9em;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 22px 15px 15px;
	}
	.container .main .movieentry .information .description {
		margin-bottom: 10px;
	}
	.container .main .about_entry {
		margin-bottom: 20px;
	}
	.container .main .about_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		font-size: 36px;
		text-transform: uppercase;
		background-color: #56b502;
		padding: 15px 10px 10px;
	}
	.container .main .info_entry {
		margin-bottom: 20px;
		padding-left: 0;
	}
	.episode-image {
		min-width: 30%!important;
		text-align: center;
		max-width: 30%!important;
	}
	.container .main .info_entry .title {
		clear: both;
		display: inline-block;
		margin-right: 15px;
		font-size: 36px;
		text-transform: uppercase;
		margin-left: 0;
		text-indent: 0;
	}
	.container .main .info_entry .title:after {
		content: none;
	}
	.container .cultbarmobile {
		display: block;
		background-color: #f60;
	}
	.container .cultbarmobile img {
		max-width: 100%;
		margin-bottom: 0;
	}
	.container .cultbarmobile a {
		color: #FFF;
		text-decoration: none;
	}
	.container .cultbarmobile #headline {
		background-color: #f60;
		margin-top: 0;
		padding: 20px;
	}
	.container .cultbarmobile #headline h1 {
		text-transform: uppercase;
		font-size: 72px;
		line-height: .8em;
	}
	.container .cultbarmobile #headline h2 {
		text-transform: uppercase;
		font-size: 36px;
		line-height: .8em;
	}
	.container .featuredbar .bigfeature {
		width: 100%;
		height: 300px;
		max-width: 100%;
		clear: both;
		background-image: url(../images/featured1.jpg);
		background-size: cover;
		position: relative;
		display: none;
	}
	video.frontvid {
		max-width: inherit;
		position: relative;
		top: -4px!important;
	}
	.container .featuredbar .bigfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		padding: 15px 15px 30px;
	}
	.container .featuredbar #block1 {
		background-image: none;
		background-color: #0986c4;
		background-size: cover;
		clear: both;
	}
	.container .featuredbar #block2 {
		background-image: none;
		background-color: #076593;
		clear: both;
	}
	.container .featuredbar .smallfeature .callout {
		position: absolute;
		bottom: 0;
		left: 0;
		margin-top: 60px;
		padding: 15px;
	}
	.container .featuredbar .smallfeature .callout h1 {
		text-transform: uppercase;
		font-size: 40px;
		line-height: .8em;
	}
	.container .featuredbar .smallfeature .callout h2 {
		text-transform: uppercase;
		font-size: 28px;
		line-height: 1.8em;
	}
	.findbar {
		background-image: none;
		background-repeat: no-repeat;
		background-position: top left;
		text-align: center;
		width: 100%;
		max-width: 100%;
		padding: 20px;
	}
	.findbar h1 {
		width: none;
	}
	.findbar h1 a {
		text-align: center;
		width: 100%;
		padding: 20px 0 0;
	}
	.findbar form {
		text-transform: uppercase;
		width: 100%;
		margin: 0;
		padding: 0;
	}
	.findbar form input[type=text] {
		font-size: 24px;
		text-transform: uppercase;
		border: none;
		margin-top: 20px;
		box-sizing: border-box;
	}
	.findbar form input[type=submit] {
		margin-top: 10px;
		text-align: center;
		width: 50%;
		background-color: #405001;
		border: none;
		text-transform: uppercase;
		color: #fff;
		font-size: 24px;
		text-decoration: none;
		margin-bottom: 30px;
		cursor: pointer;
	}
	.topbar #findcomet {
		background-color: none;
		float: right;
		min-height: 100%;
		padding: 5px;
	}
	.footer {
		text-align: center;
		padding-top: 30px;
	}
	.footer #footertext {
		line-height: 1.5em;
		width: 90%;
		margin: 20px auto;
	}
	.footer #footerlinks {
		color: #a1a1a1;
		text-transform: uppercase;
		width: 90%;
		margin: auto;
	}
	.footer #copyright {
		color: #a1a1a1;
		margin-bottom: 30px;
		text-transform: uppercase;
	}
	.container .headline,
	.container .main img,
	.container .featuredbar .smallfeaturecontainer {
		max-width: 100%;
	}
	.container .main .stuntentry,
	.container .main .movieentry {
		width: 100%;
		max-width: 100%;
		margin-top: 30px;
	}
	.container .main .stuntentry img,
	.container .main .movieentry img {
		height: auto;
		width: 100%;
		margin-bottom: 10px;
		text-align: left;
	}
	.container .main .stuntentry .information,
	.container .main .movieentry .information {
		width: auto;
		clear: both;
		float: left;
		margin-left: 0;
	}
	.container .main .stuntentry .information .meta,
	.container .main .movieentry .information .meta {
		color: #888;
		margin-bottom: 10px;
	}
	.container .main .stuntentry .information .viewmore,
	.container .main .movieentry .information .viewmore,
	.container .main .about_entry .viewmore,
	.container .main .info_entry .viewmore {
		text-transform: uppercase;
		font-size: 24px;
	}
	.container .main .stuntentry .information .viewmore a,
	.container .main .movieentry .information .viewmore a,
	.container .main .about_entry .viewmore a,
	.container .main .info_entry .viewmore a {
		color: #bae802;
		text-decoration: none;
	}
	.container .main .about_entry .information,
	.container .main .info_entry .information {
		display: block;
		width: 100%;
	}
	.container .main .about_entry .information img,
	.container .main .info_entry .information img {
		text-align: center;
		width: 100%;
		height: auto;
	}
	.container .main .about_entry .information span,
	.container .main .info_entry .information span {
		float: none;
		font-size: 18px;
	}
	.container .main .about_entry .meta,
	.container .main .info_entry .meta {
		color: #FFF;
		margin-bottom: 10px;
	}
	.container .main .about_entry .description,
	.container .main .info_entry .description {
		margin-bottom: 30px;
		line-height: 1.2em;
	}
	.container .cultbar,
	.container .clipped {
		display: none;
	}
}

@media (max-width:1229px) {
	.home-recent-news .home-recent-news-item {
		width: 100%;
		margin-top: 30px;
		height: inherit;
		max-height: none;
	}
	.home-recent-news .home-recent-news-item .home-recent-news-title-container {
		height: inherit;
		max-height: inherit;
	}
	.home-recent-news .home-recent-news-item .home-recent-news-item-image {
		height: 150px;
	}
	.home-recent-news .home-recent-news-item .home-recent-news-title-container .home-recent-news-title {
		position: inherit;
		padding-bottom: 0;
	}
	div.sidebar_column {
		width: 100%;
		float: none;
		padding-left: 0;
	}
}
@media (max-width:915px) {
	.post_flipper .blog_box {
		height:150px;
		position:relative;
		width:50%!important;
		float:left;
		background-size:cover;
		background-position:center;
	}
	.post_flipper .recent_news {
		font-size:14px;
	}
}

@media only screen and (min-width:693px) and (orientation:portrait) {
	.episode-image {
		width: 30%!important;
	}
	.for-mobile {
		display: none;
	}
}






.charge-mailing-list-form {

}

.charge-mailing-list-label {
	background-color: #d8ff00;
	padding: 5px;
	text-transform: uppercase;
	color: #000A46;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	-ms-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	display: inline-block;
}

.charge-mailing-list-form input#emailjawn {
	width: 100% !important;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	-ms-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
}

.charge-mailing-list-form input.wpcf7-submit {
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	-ms-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
}

.charge-mailing-list-form p {
	display: inline-block;
}

.charge-mailing-list-form span.wpcf7-not-valid-tip {
	display: none;
}

.charge-mailing-list-form span.your-email {
	display: inline-block;
	padding: 0 15px;
}

#newsletter div.wpcf7-response-output {
	margin: auto;
	padding: 0.2em 1em;
	width: 70%;
	font-family: "Helvetica Neue LT W05_87 Hv Cn";
	-ms-transform: skewX(-10deg);
	-webkit-transform: skewX(-10deg);
	transform: skewX(-10deg);
	display: none;
}

.also-available {
	font-family: "Helvetica Neue LT W05_47 Lt Cn";
	text-transform: none;
}

.also-available a:hover {
	color: #00A6CA;
	text-decoration: none;
}

.unstreamable-message {
	font-style: italic;
    text-align: center;
    padding: 20px;
    font-size: 1.2em;
}
